Subject: Do u want to know me?

From: "Olechka S" <[email-masked]>
Date: Thu, 16 Aug 2007 14:06:06 +0300

Hi, dear

Where are you, ready to understand the feelings, which overflow me, which 
are not afraid neither of strength of arms, nor of the bad eyesight?  Where 
are you?
I am alive today, I am ready to feel, I am ready to sing of happiness.  I am 
ready to cry to the skies about my happiness, about the ability, the wish to 
love and to be loved, I want to cry to the skies: Where are you, my 
love?!...
I can’t wait till the sky will give me my angel who will point me the heart 
which loves me more than anything else in this world! And will tell me where 
you are! I am here http://firstloveall.com/soulyou waiting only for You.

Waiting for your response

Olechka S